Bug 1828910 - python-jsonpickle: provide Python 3 package for EPEL 7
Summary: python-jsonpickle: provide Python 3 package for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-jsonpickle
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1829103
TreeView+ depends on / blocked
 
Reported: 2020-04-28 15:00 UTC by Felix Schwarz
Modified: 2020-05-30 01:45 UTC (History)
3 users (show)

Fixed In Version: python-jsonpickle-0.9.4-3.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-30 01:45:22 UTC
Type: Enhancement


Attachments (Terms of Use)

Description Felix Schwarz 2020-04-28 15:00:44 UTC
certbot will switch to Python 3 sometime in the future. If we want to ship the same version in EPEL 7 we need to provide a Python 3 version of python-digitalocean (and thus python-jsonpickle).

Please let me know if I should provide a pull request.

Comment 1 Fedora Update System 2020-05-14 22:04:04 UTC
FEDORA-EPEL-2020-bbeead1050 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bbeead1050

Comment 2 Fedora Update System 2020-05-15 04:44:48 UTC
FEDORA-EPEL-2020-bbeead1050 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bbeead1050

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-05-30 01:45:22 UTC
FEDORA-EPEL-2020-bbeead1050 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.